/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di  sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_CIS_Microdati_2012_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.CIS_A2012;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=6000 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
div :2.0   /*  Classificazione Ateco 2007 (divisione) */
GP :1.0   /*  Appartenenza ad un gruppo industriale */
HO :2.0   /*  Sede dell'impresa capogruppo */
ENMRG :1.0   /*  L'impresa si  fusa con altre imprese o ha acquisito altre imprese nel triennio */
ENOUT :1.0   /*  L'impresa ha venduto, cessato o esternalizzato attivit, mansioni o funzioni aziendali nel triennio */
ENNWEUR :1.0   /*  L'impresa ha creato nuove unit produttive in Italia o in altri Paesi europei nel triennio */
ENNWOTH :1.0   /*  L'impresa ha creato nuove unit produttive in Paesi extra-europei nel triennio */
MARLOC :1.0   /*  Ambito di mercato: regionale */
MARNAT :1.0   /*  Ambito di mercato: nazionale */
MAREUR :1.0   /*  Ambito di mercato: europeo */
MAROTH :1.0   /*  Ambito di mercato: altro */
LARMAR :1.0   /*  Mercato con il maggior peso in termini di fatturato */
INPDGD :1.0   /*  Innovazioni di prodotto introdotte nel triennio */
INPDSV :1.0   /*  Innovazioni di servizio introdotte nel triennio */
INITGD :1.0   /*  Innovazioni di prodotto sviluppate dall'impresa stessa */
INTOGD :1.0   /*  Innovazioni di prodotto sviluppate dall'impresa in collaborazione con altre imprese o istituzioni */
INADGD :1.0   /*  Innovazioni di prodotto sviluppate dall'impresa stessa adottando o modificando prodotti originariamentesviluppati da altre imprese o istituzioni */
INOTHGD :1.0   /*  Innovazioni di prodotto sviluppate da altre imprese o istituzioni */
INITSV :1.0   /*  Innovazioni di servizio sviluppata dall'impresa stessa */
INTOSV :1.0   /*  Innovazioni di servizio sviluppata dall'impresa in collaborazione con altre imprese o istituzioni */
INADSV :1.0   /*  Innovazioni di servizio sviluppata dall'impresa stessa adottando o modificando servizi originariamente sviluppati da altre imprese o istituzioni */
INOTHSV :1.0   /*  Innovazioni di servizio sviluppata da altre imprese o istituzioni */
NEWMKT :1.0   /*  Prodotti o servizi nuovi (o significativamente migliorati) per il mercato di riferimento */
NEWFRM :1.0   /*  Prodotti o servizi nuovi (o significativamente migliorati) solo per l'impresa */
TURNMAR :4.2   /*  Quota di fatturato 2012 derivante da prodotti o servizi nuovi (o significativamente migliorati) per il mercato di riferimento */
TURNIN :4.2   /*  Quota di fatturato 2012 derivante da prodotti o servizi nuovi (o significativamente migliorati) solo per l'impresa */
TURNUNG :6.2   /*  Quota di fatturato 2012 derivante da prodotti o servizi non modificati, o modificati solo marginalmente (compreso la vendita di nuovi prodotti acquistati da altre imprese) */
INPDFC :1.0   /*  Presenza nel triennio di almeno un prodotto nuovo in assoluto a livello nazionale */
INPDFE :1.0   /*  Presenza nel triennio di almeno un prodotto nuovo in assoluto in Europa */
INPDFW :1.0   /*  Presenza nel triennio di almeno un prodotto nuovo in assoluto a livello mondiale */
FWTURN :1.0   /*  Quota del fatturato totale del 2012 attribuibile ai prodotti introdotti per la prima volta a livello mondiale */
INPSPD :1.0   /*  Innovazioni del processo produttivo introdotte nel triennio */
INPSLG :1.0   /*  Innovazioni nei sistemi di logistica e metodi di distribuzione introdotte nel triennio */
INPSSU :1.0   /*  Altre innovazioni di processo introdotte nel triennio */
INITPS :1.0   /*  Innovazioni di processo sviluppate dall'impresa stessa */
INTOPS :1.0   /*  Innovazioni di processo sviluppate dall'impresa in collaborazione con altre imprese o istituzioni */
INADPS :1.0   /*  Innovazioni di processo sviluppate dall'impresa adottando o modificando processi originariamente sviluppati da altre imprese o istituzioni */
INOTHPS :1.0   /*  Innovazioni di processo sviluppate da altre imprese o istituzioni */
INPSNM :1.0   /*  Presenza di almeno un processo nuovo per il mercato di riferimento per l'impresa introdotto nel triennio */
INABA :1.0   /*  Attivit di innovazione abbandonate o interrotte prima di averle completamente realizzate nel triennio 2008-2010 */
INONG :1.0   /*  Attivit di innovazione ancora in corso alla fine del 2010 */
RRDIN :1.0   /*  Attivit di R&S svolta allinterno dellimpresa nel triennio */
RDENG :1.0   /*  Modalit di svolgimento delle attivit di R&S nel triennio */
RRDEX :1.0   /*  Acquisizione di servizi di R&S dall'esterno */
RMAC :1.0   /*  Acquisizione di macchinari e attrezzature per l'innovazione */
ROEK :1.0   /*  Acquisizione di altre tecnologie dall'esterno */
RTR :1.0   /*  Attivit di formazione per le attivit innovative */
RMAR :1.0   /*  Attivit di marketing di prodotti e servizi innovativi */
RDSG :1.0   /*  Attivit di progettazione (design) */
RPRE :1.0   /*  Altre attivit innovative */
rrdinx :4.2   /*  Spesa sostenuta per attivit di R&S svolta allinterno dellimpresa nel 2010 / Fatturato 2010 */
rrdexx :4.2   /*  Spesa sostenuta per l'acquisizione di servizi di R&S nel 2010 / Fatturato 2010 */
rmacx :4.2   /*  Spesa sostenuta per l'acquisizione di macchinari e attrezzature nel 2010 / Fatturato 2010 */
roekx :4.2   /*  Spesa sostenuta per l'acquisizione di altre tecnologie dall'esterno nel 2010 / Fatturato 2010 */
rdsgx :4.2   /*  Spesa sostenuta per attivit di progettazione (design) nel 2010 / Fatturato 2010 */
rotrx :4.2   /*  Spesa sostenuta per altre attivit innovative nel 2010 / Fatturato 2010 */
rallx :4.2   /*  Spesa totale per l'innovazione sostenuta nel 2010 / Fatturato 2010 */
FUNLOC :1.0   /*  Sostegno pubblico all'innovazione da amministrazioni pubbliche regionali e locali */
FUNGMT :1.0   /*  Sostegno pubblico all'innovazione da amministrazioni centrali dello Stato */
FUNEU :1.0   /*  Sostegno pubblico all'innovazione dallUnione Europea */
FUNRTD :1.0   /*  Sostegno pubblico all'innovazione dai Programmi Quadro Europeo per la Ricerca e lo Sviluppo Tecnologico */
SENTG :1.0   /*  Fonti di informazione dell'innovazione (grado di importanza attribuito): fonti interne */
SSUP :1.0   /*  Fonti di informazione dell'innovazione (grado di importanza attribuito): fornitori */
SCLPR :1.0   /*  Fonti di informazione dell'innovazione (grado di importanza attribuito): clienti privati */
SCLPU :1.0   /*  Fonti di informazione dell'innovazione (grado di importanza attribuito): clienti pubblici */
SCOM :1.0   /*  Fonti di informazione dell'innovazione (grado di importanza attribuito): concorrenti */
SINS :1.0   /*  Fonti di informazione dell'innovazione (grado di importanza attribuito): consulenti e laboratori privati */
SUNI :1.0   /*  Fonti di informazione dell'innovazione (grado di importanza attribuito): universit */
SGMT :1.0   /*  Fonti di informazione dell'innovazione (grado di importanza attribuito): istituti di ricerca pubblici */
SCON :1.0   /*  "\Fonti di informazione dell'innovazione (grado di importanza attribuito): conferenze, mostre, fiere \""""" */
SJOU :1.0   /*  Fonti di informazione dell'innovazione (grado di importanza attribuito): riviste scientifiche e altre pubblicazioni */
SPRO :1.0   /*  Fonti di informazione dell'innovazione (grado di importanza attribuito): associazioni di categoria */
CO :1.0   /*  Accordi di cooperazione per l'innovazione */
co11 :1.0   /*  Accordi di cooperazione per l'innovazione con altre imprese del gruppo in Italia */
co12 :1.0   /*  Accordi di cooperazione per l'innovazione con altre imprese del gruppo operanti in Europa */
co13 :1.0   /*  Accordi di cooperazione per l'innovazione con altre imprese del gruppo operanti negli USA */
co14 :1.0   /*  Accordi di cooperazione per l'innovazione con altre imprese del gruppo operanti in Cina o India */
co15 :1.0   /*  Accordi di cooperazione per l'innovazione con altre imprese del gruppo operanti in altri paesi */
co21 :1.0   /*  Accordi di cooperazione per l'innovazione con fornitori in Italia */
co22 :1.0   /*  Accordi di cooperazione per l'innovazione con fornitori operanti in Europa */
co23 :1.0   /*  Accordi di cooperazione per l'innovazione con fornitori operanti in USA */
co24 :1.0   /*  Accordi di cooperazione per l'innovazione con fornitori operanti in Cina o India */
co25 :1.0   /*  Accordi di cooperazione per l'innovazione con fornitori operanti in altri paesi */
co311 :1.0   /*  Accordi di cooperazione per l'innovazione con clienti privati in Italia */
co312 :1.0   /*  Accordi di cooperazione per l'innovazione con clienti privati operanti in Europa */
co313 :1.0   /*  Accordi di cooperazione per l'innovazione con clienti privati operanti in USA */
co314 :1.0   /*  Accordi di cooperazione per l'innovazione con clienti privatioperanti in Cina o India */
co315 :1.0   /*  Accordi di cooperazione per l'innovazione con clienti privatioperanti in altri paesi */
co321 :1.0   /*  Accordi di cooperazione per l'innovazione con clienti pubblici in Italia */
co322 :1.0   /*  Accordi di cooperazione per l'innovazione con clienti pubblici operanti in Europa */
co323 :1.0   /*  Accordi di cooperazione per l'innovazione con clienti pubblici operanti in USA */
co324 :1.0   /*  Accordi di cooperazione per l'innovazione con clienti pubblici operanti in Cina o India */
co325 :1.0   /*  Accordi di cooperazione per l'innovazione con clienti operanti in altri paesi */
co41 :1.0   /*  Accordi di cooperazione per l'innovazione con imprese concorrenti in Italia */
co42 :1.0   /*  Accordi di cooperazione per l'innovazione con imprese concorrenti operanti in Europa */
co43 :1.0   /*  Accordi di cooperazione per l'innovazione con imprese concorrenti operanti in USA */
co44 :1.0   /*  Accordi di cooperazione per l'innovazione con imprese concorrenti operanti in Cina o India */
co45 :1.0   /*  Accordi di cooperazione per l'innovazione con imprese concorrenti operanti in altri paesi */
co51 :1.0   /*  Accordi di cooperazione per l'innovazione con consulenti e laboratori privati operanti in Italia */
co52 :1.0   /*  Accordi di cooperazione per l'innovazione con consulenti e laboratori privati operanti in Europa */
co53 :1.0   /*  Accordi di cooperazione per l'innovazione con consulenti e laboratori privati operanti in USA */
co54 :1.0   /*  Accordi di cooperazione per l'innovazione con consulenti e laboratori privati operanti in in Cina o India */
co55 :1.0   /*  Accordi di cooperazione per l'innovazione con consulenti e laboratori privati operanti inAltri paesi */
co61 :1.0   /*  Accordi di cooperazione per l'innovazione con Universit in Italia */
co62 :1.0   /*  Accordi di cooperazione per l'innovazione con Universit operanti in Europa */
co63 :1.0   /*  Accordi di cooperazione per l'innovazione con Universit operanti in USA */
co64 :1.0   /*  Accordi di cooperazione per l'innovazione con Universit operanti in in Cina o India */
co65 :1.0   /*  Accordi di cooperazione per l'innovazione con Universit operanti in altri paesi */
co71 :1.0   /*  Accordi di cooperazione per l'innovazione con istituti di ricerca pubblici in Italia */
co72 :1.0   /*  Accordi di cooperazione per l'innovazione con istituti di ricerca pubblici operanti in Europea */
co73 :1.0   /*  Accordi di cooperazione per l'innovazione con istituti di ricerca pubblici operanti in USA */
co74 :1.0   /*  Accordi di cooperazione per l'innovazione con istituti di ricerca pubblici operanti in in Cina o India */
co75 :1.0   /*  Accordi di cooperazione per l'innovazione con istituti di ricerca pubblici operanti in altri paesi */
PMOS :1.0   /*  Tipologia di impresa o istituzione giudicata rilevante ai fini delle attivit di cooperazione */
CMPAT :1.0   /*  Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Brevetti per invenzioni industriali */
CMUPAT :1.0   /*  Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Brevetti per modelli di utilit */
CMRCD :1.0   /*  Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Registrazione di disegni o modelli */
CMCO :1.0   /*  Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Diritti dautore */
CMCTM :1.0   /*  "\Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Marchi industriali, commerciali e di servizio\""""" */
CMLTAD :1.0   /*  Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Vantaggi derivanti dallintroduzione sul mercato di un nuovo prodotto o servizio prima delle imprese concorrenti (lead-time) 
*/
CMCPX :1.0   /*  Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Complessit dei beni o servizi */
CMSEC :1.0   /*  Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Segreto industriale (inclusi gli accordi di divulgazione) */
ORGBUP :1.0   /*  Nuove pratiche di organizzazione dellimpresa */
ORGWKP :1.0   /*  Nuove metodi di organizzazione del lavoro */
ORGEXR :1.0   /*  Nuove strategie organizzative nelle relazioni pubbliche */
MKTDGP :1.0   /*  Modifiche significative nelle caratteristiche estetiche dei prodotti o nel confezionamento */
MKTPDP :1.0   /*  Nuovi mezzi o tecniche di promozione pubblicitaria */
MKTPDL :1.0   /*  Nuovi pratiche di commercializzazione dei prodotti e/o servizi */
MKTPRI :1.0   /*  Nuove politiche dei prezzi */
PUBDOM :1.0   /*  Contratti pubblici di fornitura o di servizi stipulati nel triennio con istituzioni pubbliche nazionali */
PUBFOR :1.0   /*  Contratti pubblici di fornitura o di servizi stipulati nel triennio con istituzioni pubbliche estere */
PBINCT :1.0   /*  Contratti pubblici di fornitura o di servizi stipulati per i quali erano previste attivit di innovazione */
PBNOCT :1.0   /*  Contratti pubblici di fornitura o di servizi stipulati nel triennio per i quali sono state svolte attivit di innovazione (non previste originariamente) */
PBNOINN :1.0   /*  Contratti pubblici di fornitura o di servizi stipulati nel triennio per i quali l'impresa non ha svolto alcuna attivit di innovazione */
GOTURN :1.0   /*  Obiettivi aziendali (grado di importanza attribuito): Crescita del fatturato */
GOMKT :1.0   /*  Obiettivi aziendali (grado di importanza attribuito): Aumento della quota di mercato */
GOCOS :1.0   /*  Obiettivi aziendali (grado di importanza attribuito): Riduzione dei costi */
GOPRF :1.0   /*  Obiettivi aziendali (grado di importanza attribuito): Incremento dei margini di profitto */
STMKEUR :1.0   /*  Strategie aziendali (grado di importanza attribuito): Creazione di nuovi mercati in Europa */
STMKOTH :1.0   /*  Strategie aziendali (grado di importanza attribuito): Creazione di nuovi mercati nel resto del mondo */
STIHCOS :1.0   /*  Strategie aziendali (grado di importanza attribuito): Riduzione dei costi operativi interni */
STEXCOS :1.0   /*  Strategie aziendali (grado di importanza attribuito): Riduzione dei costi operativi esterni per acquisto di materiali e servizi */
STINNPD :1.0   /*  Strategie aziendali (grado di importanza attribuito): Introduzione di innovazioni di prodotto o servizio */
STMKT :1.0   /*  Strategie aziendali (grado di importanza attribuito): Potenziamento del marketing aziendale */
STFLEX :1.0   /*  Strategie aziendali (grado di importanza attribuito): Aumento della flessibilit o del tempismo nellorganizzazione aziendale */
STALL :1.0   /*  Strategie aziendali (grado di importanza attribuito): Costruzione di alleanze con altre imprese o organizzazioni */
OBSPR :1.0   /*  Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Forte concorrenza basata sul prezzo */
OBSQL :1.0   /*  "\Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Forte concorrenza basata sulla qualit del prodotto, il marchio, la reputazione dellimpresa\""""" */
OBSLDE :1.0   /*  Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Carenza della domanda */
OBSCP :1.0   /*  Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Innovazioni gi introdotte sul mercato dai concorrenti */
OBSDMK :1.0   /*  Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Mercati dominati da imprese concorrenti */
OBSPRS :1.0   /*  Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Mancanza di personale qualificato */
OBSFIN :1.0   /*  Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Mancanza di adeguate risorse finanziarie */
OBSAMK :1.0   /*  Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Elevati costi daccesso ai nuovi mercati */
OBSREG :1.0   /*  Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Elevati oneri amministrativi e burocratici */
turn12 :11.0   /*  Fatturato 2012 */
emp12 :3.0   /*  Classe Addetti 2012 */
EMPUD :1.0   /*  Percentuale di addetti in possesso di un diploma universitario o di un diploma di laurea nel 2012 */
weight :11.7   /*  Peso finale */
Gemp12 :7.2   /*  Addetti 2012/Addetti 2010 */
Gturn12 :7.2   /*  Fatturato 2012/Fatturato 2010 */
;
LABEL 
div = "Classificazione Ateco 2007 (divisione)"
GP = "Appartenenza ad un gruppo industriale"
HO = "Sede dell'impresa capogruppo"
ENMRG = "L'impresa si  fusa con altre imprese o ha acquisito altre imprese nel triennio"
ENOUT = "L'impresa ha venduto, cessato o esternalizzato attivit, mansioni o funzioni aziendali nel triennio"
ENNWEUR = "L'impresa ha creato nuove unit produttive in Italia o in altri Paesi europei nel triennio"
ENNWOTH = "L'impresa ha creato nuove unit produttive in Paesi extra-europei nel triennio"
MARLOC = "Ambito di mercato: regionale"
MARNAT = "Ambito di mercato: nazionale"
MAREUR = "Ambito di mercato: europeo"
MAROTH = "Ambito di mercato: altro"
LARMAR = "Mercato con il maggior peso in termini di fatturato"
INPDGD = "Innovazioni di prodotto introdotte nel triennio"
INPDSV = "Innovazioni di servizio introdotte nel triennio"
INITGD = "Innovazioni di prodotto sviluppate dall'impresa stessa"
INTOGD = "Innovazioni di prodotto sviluppate dall'impresa in collaborazione con altre imprese o istituzioni"
INADGD = "Innovazioni di prodotto sviluppate dall'impresa stessa adottando o modificando prodotti originariamentesviluppati da altre imprese o istituzioni"
INOTHGD = "Innovazioni di prodotto sviluppate da altre imprese o istituzioni"
INITSV = "Innovazioni di servizio sviluppata dall'impresa stessa"
INTOSV = "Innovazioni di servizio sviluppata dall'impresa in collaborazione con altre imprese o istituzioni"
INADSV = "Innovazioni di servizio sviluppata dall'impresa stessa adottando o modificando servizi originariamente sviluppati da altre imprese o istituzioni"
INOTHSV = "Innovazioni di servizio sviluppata da altre imprese o istituzioni"
NEWMKT = "Prodotti o servizi nuovi (o significativamente migliorati) per il mercato di riferimento"
NEWFRM = "Prodotti o servizi nuovi (o significativamente migliorati) solo per l'impresa"
TURNMAR = "Quota di fatturato 2012 derivante da prodotti o servizi nuovi (o significativamente migliorati) per il mercato di riferimento"
TURNIN = "Quota di fatturato 2012 derivante da prodotti o servizi nuovi (o significativamente migliorati) solo per l'impresa"
TURNUNG = "Quota di fatturato 2012 derivante da prodotti o servizi non modificati, o modificati solo marginalmente (compreso la vendita di nuovi prodotti acquistati da altre imprese)"
INPDFC = "Presenza nel triennio di almeno un prodotto nuovo in assoluto a livello nazionale"
INPDFE = "Presenza nel triennio di almeno un prodotto nuovo in assoluto in Europa"
INPDFW = "Presenza nel triennio di almeno un prodotto nuovo in assoluto a livello mondiale"
FWTURN = "Quota del fatturato totale del 2012 attribuibile ai prodotti introdotti per la prima volta a livello mondiale"
INPSPD = "Innovazioni del processo produttivo introdotte nel triennio"
INPSLG = "Innovazioni nei sistemi di logistica e metodi di distribuzione introdotte nel triennio"
INPSSU = "Altre innovazioni di processo introdotte nel triennio"
INITPS = "Innovazioni di processo sviluppate dall'impresa stessa"
INTOPS = "Innovazioni di processo sviluppate dall'impresa in collaborazione con altre imprese o istituzioni"
INADPS = "Innovazioni di processo sviluppate dall'impresa adottando o modificando processi originariamente sviluppati da altre imprese o istituzioni"
INOTHPS = "Innovazioni di processo sviluppate da altre imprese o istituzioni"
INPSNM = "Presenza di almeno un processo nuovo per il mercato di riferimento per l'impresa introdotto nel triennio"
INABA = "Attivit di innovazione abbandonate o interrotte prima di averle completamente realizzate nel triennio 2008-2010"
INONG = "Attivit di innovazione ancora in corso alla fine del 2010"
RRDIN = "Attivit di R&S svolta allinterno dellimpresa nel triennio"
RDENG = "Modalit di svolgimento delle attivit di R&S nel triennio"
RRDEX = "Acquisizione di servizi di R&S dall'esterno"
RMAC = "Acquisizione di macchinari e attrezzature per l'innovazione"
ROEK = "Acquisizione di altre tecnologie dall'esterno"
RTR = "Attivit di formazione per le attivit innovative"
RMAR = "Attivit di marketing di prodotti e servizi innovativi"
RDSG = "Attivit di progettazione (design)"
RPRE = "Altre attivit innovative"
rrdinx = "Spesa sostenuta per attivit di R&S svolta allinterno dellimpresa nel 2010 / Fatturato 2010"
rrdexx = "Spesa sostenuta per l'acquisizione di servizi di R&S nel 2010 / Fatturato 2010"
rmacx = "Spesa sostenuta per l'acquisizione di macchinari e attrezzature nel 2010 / Fatturato 2010"
roekx = "Spesa sostenuta per l'acquisizione di altre tecnologie dall'esterno nel 2010 / Fatturato 2010"
rdsgx = "Spesa sostenuta per attivit di progettazione (design) nel 2010 / Fatturato 2010"
rotrx = "Spesa sostenuta per altre attivit innovative nel 2010 / Fatturato 2010"
rallx = "Spesa totale per l'innovazione sostenuta nel 2010 / Fatturato 2010"
FUNLOC = "Sostegno pubblico all'innovazione da amministrazioni pubbliche regionali e locali"
FUNGMT = "Sostegno pubblico all'innovazione da amministrazioni centrali dello Stato"
FUNEU = "Sostegno pubblico all'innovazione dallUnione Europea"
FUNRTD = "Sostegno pubblico all'innovazione dai Programmi Quadro Europeo per la Ricerca e lo Sviluppo Tecnologico"
SENTG = "Fonti di informazione dell'innovazione (grado di importanza attribuito): fonti interne"
SSUP = "Fonti di informazione dell'innovazione (grado di importanza attribuito): fornitori"
SCLPR = "Fonti di informazione dell'innovazione (grado di importanza attribuito): clienti privati"
SCLPU = "Fonti di informazione dell'innovazione (grado di importanza attribuito): clienti pubblici"
SCOM = "Fonti di informazione dell'innovazione (grado di importanza attribuito): concorrenti"
SINS = "Fonti di informazione dell'innovazione (grado di importanza attribuito): consulenti e laboratori privati"
SUNI = "Fonti di informazione dell'innovazione (grado di importanza attribuito): universit"
SGMT = "Fonti di informazione dell'innovazione (grado di importanza attribuito): istituti di ricerca pubblici"
SCON = " \Fonti di informazione dell'innovazione (grado di importanza attribuito): conferenze, mostre, fiere \     "
SJOU = "Fonti di informazione dell'innovazione (grado di importanza attribuito): riviste scientifiche e altre pubblicazioni"
SPRO = "Fonti di informazione dell'innovazione (grado di importanza attribuito): associazioni di categoria"
CO = "Accordi di cooperazione per l'innovazione"
co11 = "Accordi di cooperazione per l'innovazione con altre imprese del gruppo in Italia"
co12 = "Accordi di cooperazione per l'innovazione con altre imprese del gruppo operanti in Europa"
co13 = "Accordi di cooperazione per l'innovazione con altre imprese del gruppo operanti negli USA"
co14 = "Accordi di cooperazione per l'innovazione con altre imprese del gruppo operanti in Cina o India"
co15 = "Accordi di cooperazione per l'innovazione con altre imprese del gruppo operanti in altri paesi"
co21 = "Accordi di cooperazione per l'innovazione con fornitori in Italia"
co22 = "Accordi di cooperazione per l'innovazione con fornitori operanti in Europa"
co23 = "Accordi di cooperazione per l'innovazione con fornitori operanti in USA"
co24 = "Accordi di cooperazione per l'innovazione con fornitori operanti in Cina o India"
co25 = "Accordi di cooperazione per l'innovazione con fornitori operanti in altri paesi"
co311 = "Accordi di cooperazione per l'innovazione con clienti privati in Italia"
co312 = "Accordi di cooperazione per l'innovazione con clienti privati operanti in Europa"
co313 = "Accordi di cooperazione per l'innovazione con clienti privati operanti in USA"
co314 = "Accordi di cooperazione per l'innovazione con clienti privatioperanti in Cina o India"
co315 = "Accordi di cooperazione per l'innovazione con clienti privatioperanti in altri paesi"
co321 = "Accordi di cooperazione per l'innovazione con clienti pubblici in Italia"
co322 = "Accordi di cooperazione per l'innovazione con clienti pubblici operanti in Europa"
co323 = "Accordi di cooperazione per l'innovazione con clienti pubblici operanti in USA"
co324 = "Accordi di cooperazione per l'innovazione con clienti pubblici operanti in Cina o India"
co325 = "Accordi di cooperazione per l'innovazione con clienti operanti in altri paesi"
co41 = "Accordi di cooperazione per l'innovazione con imprese concorrenti in Italia"
co42 = "Accordi di cooperazione per l'innovazione con imprese concorrenti operanti in Europa"
co43 = "Accordi di cooperazione per l'innovazione con imprese concorrenti operanti in USA"
co44 = "Accordi di cooperazione per l'innovazione con imprese concorrenti operanti in Cina o India"
co45 = "Accordi di cooperazione per l'innovazione con imprese concorrenti operanti in altri paesi"
co51 = "Accordi di cooperazione per l'innovazione con consulenti e laboratori privati operanti in Italia"
co52 = "Accordi di cooperazione per l'innovazione con consulenti e laboratori privati operanti in Europa"
co53 = "Accordi di cooperazione per l'innovazione con consulenti e laboratori privati operanti in USA"
co54 = "Accordi di cooperazione per l'innovazione con consulenti e laboratori privati operanti in in Cina o India"
co55 = "Accordi di cooperazione per l'innovazione con consulenti e laboratori privati operanti inAltri paesi"
co61 = "Accordi di cooperazione per l'innovazione con Universit in Italia"
co62 = "Accordi di cooperazione per l'innovazione con Universit operanti in Europa"
co63 = "Accordi di cooperazione per l'innovazione con Universit operanti in USA"
co64 = "Accordi di cooperazione per l'innovazione con Universit operanti in in Cina o India"
co65 = "Accordi di cooperazione per l'innovazione con Universit operanti in altri paesi"
co71 = "Accordi di cooperazione per l'innovazione con istituti di ricerca pubblici in Italia"
co72 = "Accordi di cooperazione per l'innovazione con istituti di ricerca pubblici operanti in Europea"
co73 = "Accordi di cooperazione per l'innovazione con istituti di ricerca pubblici operanti in USA"
co74 = "Accordi di cooperazione per l'innovazione con istituti di ricerca pubblici operanti in in Cina o India"
co75 = "Accordi di cooperazione per l'innovazione con istituti di ricerca pubblici operanti in altri paesi"
PMOS = "Tipologia di impresa o istituzione giudicata rilevante ai fini delle attivit di cooperazione"
CMPAT = "Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Brevetti per invenzioni industriali"
CMUPAT = "Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Brevetti per modelli di utilit"
CMRCD = "Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Registrazione di disegni o modelli"
CMCO = "Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Diritti dautore"
CMCTM = " \Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Marchi industriali, commerciali e di servizio\     "
CMLTAD = "Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Vantaggi derivanti dallintroduzione sul mercato di un nuovo prodotto o servizio prima delle imprese concorrenti (lead-tim"
CMCPX = "Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Complessit dei beni o servizi"
CMSEC = "Strumenti/metodi per i vantaggi competitivi (grado di importanza attribuito): Segreto industriale (inclusi gli accordi di divulgazione)"
ORGBUP = "Nuove pratiche di organizzazione dellimpresa"
ORGWKP = "Nuove metodi di organizzazione del lavoro"
ORGEXR = "Nuove strategie organizzative nelle relazioni pubbliche"
MKTDGP = "Modifiche significative nelle caratteristiche estetiche dei prodotti o nel confezionamento"
MKTPDP = "Nuovi mezzi o tecniche di promozione pubblicitaria"
MKTPDL = "Nuovi pratiche di commercializzazione dei prodotti e/o servizi"
MKTPRI = "Nuove politiche dei prezzi"
PUBDOM = "Contratti pubblici di fornitura o di servizi stipulati nel triennio con istituzioni pubbliche nazionali"
PUBFOR = "Contratti pubblici di fornitura o di servizi stipulati nel triennio con istituzioni pubbliche estere"
PBINCT = "Contratti pubblici di fornitura o di servizi stipulati per i quali erano previste attivit di innovazione"
PBNOCT = "Contratti pubblici di fornitura o di servizi stipulati nel triennio per i quali sono state svolte attivit di innovazione (non previste originariamente)"
PBNOINN = "Contratti pubblici di fornitura o di servizi stipulati nel triennio per i quali l'impresa non ha svolto alcuna attivit di innovazione"
GOTURN = "Obiettivi aziendali (grado di importanza attribuito): Crescita del fatturato"
GOMKT = "Obiettivi aziendali (grado di importanza attribuito): Aumento della quota di mercato"
GOCOS = "Obiettivi aziendali (grado di importanza attribuito): Riduzione dei costi"
GOPRF = "Obiettivi aziendali (grado di importanza attribuito): Incremento dei margini di profitto"
STMKEUR = "Strategie aziendali (grado di importanza attribuito): Creazione di nuovi mercati in Europa"
STMKOTH = "Strategie aziendali (grado di importanza attribuito): Creazione di nuovi mercati nel resto del mondo"
STIHCOS = "Strategie aziendali (grado di importanza attribuito): Riduzione dei costi operativi interni"
STEXCOS = "Strategie aziendali (grado di importanza attribuito): Riduzione dei costi operativi esterni per acquisto di materiali e servizi"
STINNPD = "Strategie aziendali (grado di importanza attribuito): Introduzione di innovazioni di prodotto o servizio"
STMKT = "Strategie aziendali (grado di importanza attribuito): Potenziamento del marketing aziendale"
STFLEX = "Strategie aziendali (grado di importanza attribuito): Aumento della flessibilit o del tempismo nellorganizzazione aziendale"
STALL = "Strategie aziendali (grado di importanza attribuito): Costruzione di alleanze con altre imprese o organizzazioni"
OBSPR = "Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Forte concorrenza basata sul prezzo"
OBSQL = " \Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Forte concorrenza basata sulla qualit del prodotto, il marchio, la reputazione dellimpresa\     "
OBSLDE = "Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Carenza della domanda"
OBSCP = "Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Innovazioni gi introdotte sul mercato dai concorrenti"
OBSDMK = "Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Mercati dominati da imprese concorrenti"
OBSPRS = "Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Mancanza di personale qualificato"
OBSFIN = "Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Mancanza di adeguate risorse finanziarie"
OBSAMK = "Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Elevati costi daccesso ai nuovi mercati"
OBSREG = "Ostacoli al perseguimento degli obiettivi aziendali (grado di importanza attribuito): Elevati oneri amministrativi e burocratici"
turn12 = "Fatturato 2012"
emp12 = "Classe Addetti 2012"
EMPUD = "Percentuale di addetti in possesso di un diploma universitario o di un diploma di laurea nel 2012"
weight = "Peso finale"
Gemp12 = "Addetti 2012/Addetti 2010"
Gturn12 = "Fatturato 2012/Fatturato 2010"
;
RUN;
PROC FORMAT;
VALUE div0F /* div */
A1= "COLTIVAZIONI AGRICOLE E PRODUZIONE DI PRODOTTI ANIMALI, CACCIA E SERVIZI CONNESSI"
A2= "SILVICOLTURA ED UTILIZZO DI AREE FORESTALI"
A3= "PESCA E ACQUACOLTURA"
B9= "ATTIVIT Di ESTRAZIONE (accorpamento codici da 5 a 9 delle divisioni nace)"
C10= "INDUSTRIE ALIMENTARI"
C11= "INDUSTRIA DELLE BEVANDE"
C12= "INDUSTRIA DEL TABACCO"
C13= "INDUSTRIE TESSILI"
C14= "CONFEZIONE DI ARTICOLI DI ABBIGLIAMENTO; CONFEZIONE DI ARTICOLI IN PELLE E PELLICCIA"
C15= "FABBRICAZIONE DI ARTICOLI IN PELLE E SIMILI"
C16= "INDUSTRIA DEL LEGNO E DEI PRODOTTI IN LEGNO E SUGHERO (ESCLUSI I MOBILI); FABBRICAZIONE DI ARTICOLI IN PAGLIA E MATERIALI DA INTRECCIO"
C17= "FABBRICAZIONE DI CARTA E DI PRODOTTI DI CARTA"
C18= "STAMPA E RIPRODUZIONE DI SUPPORTI REGISTRATI"
C19= "FABBRICAZIONE DI COKE E PRODOTTI DERIVANTI DALLA RAFFINAZIONE DEL PETROLIO"
C20= "FABBRICAZIONE DI PRODOTTI CHIMICI"
C21= "FABBRICAZIONE DI PRODOTTI FARMACEUTICI DI BASE E DI PREPARATI FARMACEUTICI"
C22= "FABBRICAZIONE DI ARTICOLI IN GOMMA E MATERIE PLASTICHE"
C23= "FABBRICAZIONE DI ALTRI PRODOTTI DELLA LAVORAZIONE DI MINERALI NON METALLIFERI"
C24= "METALLURGIA"
C25= "FABBRICAZIONE DI PRODOTTI IN METALLO (ESCLUSI MACCHINARI E ATTREZZATURE)"
C26= "FABBRICAZIONE DI COMPUTER E PRODOTTI DI ELETTRONICA  E OTTICA; APPARECCHI ELETTROMEDICALI, APPARECCHI DI MISURAZIONE E DI OROLOGI"
C27= "FABBRICAZIONE DI APPARECCHIATURE ELETTRICHE ED APPARECCHIATURE PER USO DOMESTICO NON ELETTRICHE"
C28= "FABBRICAZIONE DI MACCHINARI ED APPARECCHIATURE NCA"
C29= "FABBRICAZIONE DI AUTOVEICOLI, RIMORCHI E SEMIRIMORCHI"
C30= "FABBRICAZIONE DI ALTRI MEZZI DI TRASPORTO"
C31= "FABBRICAZIONE DI MOBILI"
C32= "ALTRE INDUSTRIE MANIFATTURIERE"
C33= "RIPARAZIONE, MANUTENZIONE ED INSTALLAZIONE DI MACCHINE ED APPARECCHIATURE"
D35= "FORNITURA DI ENERGIA ELETTRICA, GAS, VAPORE E ARIA CONDIZIONATA"
E36= "RACCOLTA, TRATTAMENTO E FORNITURA DI ACQUA"
E39= "GESTIONE DEI RIFIUTI (accorpamento da 37 a 39 delle divisioni nace)"
F41= "COSTRUZIONE DI EDIFICI"
F42= "INGEGNERIA CIVILE"
F43= "LAVORI DI COSTRUZIONE SPECIALIZZATI"
G45= "COMMERCIO ALL'INGROSSO E AL DETTAGLIO E RIPARAZIONE DI AUTOVEICOLI E MOTOCICLI"
G46= "COMMERCIO ALL'INGROSSO (ESCLUSO QUELLO DI AUTOVEICOLI E DI MOTOCICLI)"
G47= "COMMERCIO AL DETTAGLIO (ESCLUSO QUELLO DI AUTOVEICOLI E DI MOTOCICLI)"
H49= "TRASPORTO TERRESTRE E TRASPORTO MEDIANTE CONDOTTE"
H50= "TRASPORTO MARITTIMO E PER VIE D'ACQUA"
H51= "TRASPORTO AEREO"
H52= "MAGAZZINAGGIO E ATTIVIT DI SUPPORTO AI TRASPORTI"
H53= "SERVIZI POSTALI E ATTIVIT DI CORRIERE"
I55= "ALLOGGIO"
I56= "ATTIVIT DEI SERVIZI DI RISTORAZIONE"
J58= "ATTIVIT EDITORIALI"
J59= "ATTIVIT DI PRODUZIONE CINEMATOGRAFICA, DI VIDEO E DI PROGRAMMI TELEVISIVI, DI REGISTRAZIONI MUSICALI E SONORE"
J60= "ATTIVIT DI PROGRAMMAZIONE E TRASMISSIONE"
J61= "TELECOMUNICAZIONI"
J62= "PRODUZIONE DI SOFTWARE, CONSULENZA INFORMATICA E ATTIVIT CONNESSE"
J63= "ATTIVIT DEI SERVIZI D'INFORMAZIONE E ALTRI SERVIZI INFORMATICI"
K64= "ATTIVIT DI SERVIZI FINANZIARI (ESCLUSE LE ASSICURAZIONI E I FONDI PENSIONE)"
K65= "ASSICURAZIONI, RIASSICURAZIONI E FONDI PENSIONE (ESCLUSE LE ASSICURAZIONI SOCIALI OBBLIGATORIE)"
K66= "ATTIVIT AUSILIARIE DEI SERVIZI FINANZIARI E DELLE ATTIVIT ASSICURATIVE"
L68= "ATTIVIT IMMOBILIARI"
M69= "ATTIVIT LEGALI E CONTABILIT"
M70= "ATTIVIT DI DIREZIONE AZIENDALE E DI CONSULENZA GESTIONALE"
M71= "ATTIVIT DEGLI STUDI DI ARCHITETTURA E D'INGEGNERIA; COLLAUDI ED ANALISI TECNICHE"
M72= "RICERCA SCIENTIFICA E SVILUPPO"
M73= "PUBBLICIT E RICERCHE DI MERCATO"
M74= "ALTRE ATTIVIT PROFESSIONALI, SCIENTIFICHE E TECNICHE"
M75= "SERVIZI VETERINARI"
N77= "ATTIVIT DI NOLEGGIO E LEASING OPERATIVO"
N78= "ATTIVIT DI RICERCA, SELEZIONE, FORNITURA DI PERSONALE"
N79= "ATTIVIT DEI SERVIZI DELLE AGENZIE DI VIAGGIO, DEI TOUR OPERATOR E SERVIZI DI PRENOTAZIONE E ATTIVIT CONNESSE"
N80= "SERVIZI DI VIGILANZA E INVESTIGAZIONE"
N81= "ATTIVIT DI SERVIZI PER EDIFICI E PAESAGGIO"
N82= "ATTIVIT DI SUPPORTO PER LE FUNZIONI D'UFFICIO E ALTRI SERVIZI DI SUPPORTO ALLE IMPRESE"
O84= "AMMINISTRAZIONE PUBBLICA E DIFESA; ASSICURAZIONE SOCIALE OBBLIGATORIA"
P85= "ISTRUZIONE"
Q86= "ASSISTENZA SANITARIA"
Q87= "SERVIZI DI ASSISTENZA SOCIALE RESIDENZIALE"
Q88= "ASSISTENZA SOCIALE NON RESIDENZIALE"
R90= "ATTIVIT CREATIVE, ARTISTICHE E DI INTRATTENIMENTO"
R91= "ATTIVIT DI BIBLIOTECHE, ARCHIVI, MUSEI ED ALTRE ATTIVIT CULTURALI"
R92= "ATTIVIT RIGUARDANTI LE LOTTERIE, LE SCOMMESSE, LE CASE DA GIOCO"
R93= "ATTIVIT SPORTIVE, DI INTRATTENIMENTO E DI DIVERTIMENTO"
S94= "ATTIVIT DI ORGANIZZAZIONI ASSOCIATIVE"
S95= "RIPARAZIONE DI COMPUTER E DI BENI PER USO PERSONALE E PER LA CASA"
S96= "ALTRE ATTIVIT DI SERVIZI PER LA PERSONA"
T97= "ATTIVIT DI FAMIGLIE E CONVIVENZE COME DATORI DI LAVORO PER PERSONALE DOMESTICO"
T98= "PRODUZIONE DI BENI E SERVIZI INDIFFERENZIATI  PER USO PROPRIO DA PARTE DI  FAMIGLIE E CONVIVENZE"
U99= "ORGANIZZAZIONI ED ORGANISMI EXTRATERRITORIALI"
;
VALUE GP1F /* GP */
0= "No"
1= "Si"
;
VALUE HO2F /* HO */
.= "Not applicable"
  = "Missing"
Z= "Missing"
1= "Italy"
2= "Europe + Candidate Countries + EFTA countries"
3= "Rest of the world"
ZZ= "Missing"
;
VALUE ENM3F /* ENMRG */
.= "missing"
0= "No"
1= "Si"
;
VALUE ENO4F /* ENOUT */
.= "missing"
0= "No"
1= "Si"
;
VALUE ENN5F /* ENNWEUR */
.= "missing"
0= "No"
1= "Si"
;
VALUE ENN6F /* ENNWOTH */
.= "missing"
0= "No"
1= "Si"
;
VALUE MAR7F /* MARLOC */
0= "No"
1= "Si"
;
VALUE MAR8F /* MARNAT */
0= "No"
1= "Si"
;
VALUE MAR9F /* MAREUR */
0= "No"
1= "Si"
;
VALUE MAR10F /* MAROTH */
0= "No"
1= "Si"
;
VALUE LAR11F /* LARMAR */
A= "Regione di residenza dellimpresa"
B= "Altre regioni del territorio nazionale (differenti da quella in cui  residente l'impresa)"
C= "Stati membri UE, paesi candidati UE, paesi EFTA"
D= "Altri paesi"
;
VALUE INP12F /* INPDGD */
0= "No"
1= "Si"
;
VALUE INP13F /* INPDSV */
0= "No"
1= "Si"
;
VALUE INI14F /* INITGD */
0= "No"
1= "Si"
;
VALUE INT15F /* INTOGD */
0= "No"
1= "Si"
;
VALUE INA16F /* INADGD */
0= "No"
1= "Si"
;
VALUE INO17F /* INOTHGD */
0= "No"
1= "Si"
;
VALUE INI18F /* INITSV */
0= "No"
1= "Si"
;
VALUE INT19F /* INTOSV */
0= "No"
1= "Si"
;
VALUE INA20F /* INADSV */
0= "No"
1= "Si"
;
VALUE INO21F /* INOTHSV */
0= "No"
1= "Si"
;
VALUE NEW22F /* NEWMKT */
0= "No"
1= "Si"
;
VALUE NEW23F /* NEWFRM */
0= "No"
1= "Si"
;
VALUE INP27F /* INPDFC */
0= "No"
1= "Si"
2= "Non so"
;
VALUE INP28F /* INPDFE */
0= "No"
1= "Si"
2= "Non so"
;
VALUE INP29F /* INPDFW */
0= "No"
1= "Si"
2= "Non so"
;
VALUE FWT30F /* FWTURN */
1= "Meno dell1%"
2= "Dall'1 a meno del 5%"
3= "Dal 5 a meno del 10%"
4= "Dal 10 a meno del 25%"
5= "25% e oltre"
6= "Non so"
;
VALUE INP31F /* INPSPD */
0= "No"
1= "Si"
;
VALUE INP32F /* INPSLG */
0= "No"
1= "Si"
;
VALUE INP33F /* INPSSU */
0= "No"
1= "Si"
;
VALUE INI34F /* INITPS */
0= "No"
1= "Si"
;
VALUE INT35F /* INTOPS */
0= "No"
1= "Si"
;
VALUE INA36F /* INADPS */
0= "No"
1= "Si"
;
VALUE INO37F /* INOTHPS */
0= "No"
1= "Si"
;
VALUE INP38F /* INPSNM */
0= "No"
1= "Si"
2= "Non so"
;
VALUE INA39F /* INABA */
0= "No"
1= "Si"
;
VALUE INO40F /* INONG */
0= "No"
1= "Si"
;
VALUE RRD41F /* RRDIN */
0= "No"
1= "Si"
;
VALUE RDE42F /* RDENG */
.= "Assente se l'impresa non ha svolto attivit di R&S nel triennio"
1= "Sistematica"
2= "Occasionale"
;
VALUE RRD43F /* RRDEX */
0= "No"
1= "Si"
;
VALUE RMA44F /* RMAC */
0= "No"
1= "Si"
;
VALUE ROE45F /* ROEK */
0= "No"
1= "Si"
;
VALUE RTR46F /* RTR */
0= "No"
1= "Si"
;
VALUE RMA47F /* RMAR */
0= "No"
1= "Si"
;
VALUE RDS48F /* RDSG */
0= "No"
1= "Si"
;
VALUE RPR49F /* RPRE */
0= "No"
1= "Si"
;
VALUE FUN57F /* FUNLOC */
0= "No"
1= "Si"
;
VALUE FUN58F /* FUNGMT */
0= "No"
1= "Si"
;
VALUE FUN59F /* FUNEU */
0= "No"
1= "Si"
;
VALUE FUN60F /* FUNRTD */
0= "No"
1= "Si"
;
VALUE SEN61F /* SENTG */
0= "Nullo (fonte non utilizzata)"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE SSU62F /* SSUP */
0= "Nullo (fonte non utilizzata)"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE SCL63F /* SCLPR */
0= "Nullo (fonte non utilizzata)"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE SCL64F /* SCLPU */
0= "Nullo (fonte non utilizzata)"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE SCO65F /* SCOM */
0= "Nullo (fonte non utilizzata)"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE SIN66F /* SINS */
0= "Nullo (fonte non utilizzata)"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE SUN67F /* SUNI */
0= "Nullo (fonte non utilizzata)"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE SGM68F /* SGMT */
0= "Nullo (fonte non utilizzata)"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE SCO69F /* SCON */
0= "Nullo (fonte non utilizzata)"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE SJO70F /* SJOU */
0= "Nullo (fonte non utilizzata)"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE SPR71F /* SPRO */
0= "Nullo (fonte non utilizzata)"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE CO72F /* CO */
0= "No"
1= "Si"
;
VALUE co173F /* co11 */
0= "No"
1= "Si"
;
VALUE co174F /* co12 */
0= "No"
1= "Si"
;
VALUE co175F /* co13 */
0= "No"
1= "Si"
;
VALUE co176F /* co14 */
0= "No"
1= "Si"
;
VALUE co177F /* co15 */
0= "No"
1= "Si"
;
VALUE co278F /* co21 */
0= "No"
1= "Si"
;
VALUE co279F /* co22 */
0= "No"
1= "Si"
;
VALUE co280F /* co23 */
0= "No"
1= "Si"
;
VALUE co281F /* co24 */
0= "No"
1= "Si"
;
VALUE co282F /* co25 */
0= "No"
1= "Si"
;
VALUE co383F /* co311 */
0= "No"
1= "Si"
;
VALUE co384F /* co312 */
0= "No"
1= "Si"
;
VALUE co385F /* co313 */
0= "No"
1= "Si"
;
VALUE co386F /* co314 */
0= "No"
1= "Si"
;
VALUE co387F /* co315 */
0= "No"
1= "Si"
;
VALUE co388F /* co321 */
0= "No"
1= "Si"
;
VALUE co389F /* co322 */
0= "No"
1= "Si"
;
VALUE co390F /* co323 */
0= "No"
1= "Si"
;
VALUE co391F /* co324 */
0= "No"
1= "Si"
;
VALUE co392F /* co325 */
0= "No"
1= "Si"
;
VALUE co493F /* co41 */
0= "No"
1= "Si"
;
VALUE co494F /* co42 */
0= "No"
1= "Si"
;
VALUE co495F /* co43 */
0= "No"
1= "Si"
;
VALUE co496F /* co44 */
0= "No"
1= "Si"
;
VALUE co497F /* co45 */
0= "No"
1= "Si"
;
VALUE co598F /* co51 */
0= "No"
1= "Si"
;
VALUE co599F /* co52 */
0= "No"
1= "Si"
;
VALUE co5100F /* co53 */
0= "No"
1= "Si"
;
VALUE co5101F /* co54 */
0= "No"
1= "Si"
;
VALUE co5102F /* co55 */
0= "No"
1= "Si"
;
VALUE co6103F /* co61 */
0= "No"
1= "Si"
;
VALUE co6104F /* co62 */
0= "No"
1= "Si"
;
VALUE co6105F /* co63 */
0= "No"
1= "Si"
;
VALUE co6106F /* co64 */
0= "No"
1= "Si"
;
VALUE co6107F /* co65 */
0= "No"
1= "Si"
;
VALUE co7108F /* co71 */
0= "No"
1= "Si"
;
VALUE co7109F /* co72 */
0= "No"
1= "Si"
;
VALUE co7110F /* co73 */
0= "No"
1= "Si"
;
VALUE co7111F /* co74 */
0= "No"
1= "Si"
;
VALUE co7112F /* co75 */
0= "No"
1= "Si"
;
VALUE PMO113F /* PMOS */
.= "Fenomeno inesistente"
A= "Altre imprese dello stesso gruppo"
B= "Fornitori"
C= "Clienti privati"
D= "Clienti pubblici"
E= "Imprese concorrenti"
F= "Consulenti e laboratori privati"
G= "Universit o altri istituti di istruzione superiore"
H= "Istituti di ricerca pubblici"
;
VALUE CMP114F /* CMPAT */
0= "Nullo (Strumento/metodo non utilizzato)"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE CMU115F /* CMUPAT */
0= "Nullo (Strumento/metodo non utilizzato)"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE CMR116F /* CMRCD */
0= "Nullo (Strumento/metodo non utilizzato)"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE CMC117F /* CMCO */
0= "Nullo (Strumento/metodo non utilizzato)"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE CMC118F /* CMCTM */
0= "Nullo (Strumento/metodo non utilizzato)"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE CML119F /* CMLTAD */
0= "Nullo (Strumento/metodo non utilizzato)"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE CMC120F /* CMCPX */
0= "Nullo (Strumento/metodo non utilizzato)"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE CMS121F /* CMSEC */
0= "Nullo (Strumento/metodo non utilizzato)"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE ORG122F /* ORGBUP */
0= "No"
1= "Si"
;
VALUE ORG123F /* ORGWKP */
0= "No"
1= "Si"
;
VALUE ORG124F /* ORGEXR */
0= "No"
1= "Si"
;
VALUE MKT125F /* MKTDGP */
0= "No"
1= "Si"
;
VALUE MKT126F /* MKTPDP */
0= "No"
1= "Si"
;
VALUE MKT127F /* MKTPDL */
0= "No"
1= "Si"
;
VALUE MKT128F /* MKTPRI */
0= "No"
1= "Si"
;
VALUE PUB129F /* PUBDOM */
0= "No"
1= "Si"
;
VALUE PUB130F /* PUBFOR */
0= "No"
1= "Si"
;
VALUE PBI131F /* PBINCT */
0= "No"
1= "Si"
;
VALUE PBN132F /* PBNOCT */
0= "No"
1= "Si"
;
VALUE PBN133F /* PBNOINN */
0= "No"
1= "Si"
;
VALUE GOT134F /* GOTURN */
0= "Nullo"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE GOM135F /* GOMKT */
0= "Nullo"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE GOC136F /* GOCOS */
0= "Nullo"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE GOP137F /* GOPRF */
0= "Nullo"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE STM138F /* STMKEUR */
0= "Nullo"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE STM139F /* STMKOTH */
0= "Nullo"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE STI140F /* STIHCOS */
0= "Nullo"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE STE141F /* STEXCOS */
0= "Nullo"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE STI142F /* STINNPD */
0= "Nullo"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE STM143F /* STMKT */
0= "Nullo"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE STF144F /* STFLEX */
0= "Nullo"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE STA145F /* STALL */
0= "Nullo"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE OBS146F /* OBSPR */
0= "Nullo"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE OBS147F /* OBSQL */
0= "Nullo"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE OBS148F /* OBSLDE */
0= "Nullo"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE OBS149F /* OBSCP */
0= "Nullo"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE OBS150F /* OBSDMK */
0= "Nullo"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE OBS151F /* OBSPRS */
0= "Nullo"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE OBS152F /* OBSFIN */
0= "Nullo"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE OBS153F /* OBSAMK */
0= "Nullo"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE OBS154F /* OBSREG */
0= "Nullo"
1= "Basso"
2= "Medio"
3= "Alto"
;
VALUE emp156F /* emp12 */
0= "meno di 10"
10= "da 10 a 49"
50= "da 50 a 249"
250= "250 e oltre"
;
VALUE EMP157F /* EMPUD */
0= "non definito"
1= "0%"
2= "1-4%"
3= "5-9%"
4= "10-24%"
5= "25-49%"
6= "50-74%"
7= "75% e oltre"
;
format div div0F.;
format GP GP1F.;
format HO HO2F.;
format ENMRG ENM3F.;
format ENOUT ENO4F.;
format ENNWEUR ENN5F.;
format ENNWOTH ENN6F.;
format MARLOC MAR7F.;
format MARNAT MAR8F.;
format MAREUR MAR9F.;
format MAROTH MAR10F.;
format LARMAR LAR11F.;
format INPDGD INP12F.;
format INPDSV INP13F.;
format INITGD INI14F.;
format INTOGD INT15F.;
format INADGD INA16F.;
format INOTHGD INO17F.;
format INITSV INI18F.;
format INTOSV INT19F.;
format INADSV INA20F.;
format INOTHSV INO21F.;
format NEWMKT NEW22F.;
format NEWFRM NEW23F.;
format INPDFC INP27F.;
format INPDFE INP28F.;
format INPDFW INP29F.;
format FWTURN FWT30F.;
format INPSPD INP31F.;
format INPSLG INP32F.;
format INPSSU INP33F.;
format INITPS INI34F.;
format INTOPS INT35F.;
format INADPS INA36F.;
format INOTHPS INO37F.;
format INPSNM INP38F.;
format INABA INA39F.;
format INONG INO40F.;
format RRDIN RRD41F.;
format RDENG RDE42F.;
format RRDEX RRD43F.;
format RMAC RMA44F.;
format ROEK ROE45F.;
format RTR RTR46F.;
format RMAR RMA47F.;
format RDSG RDS48F.;
format RPRE RPR49F.;
format FUNLOC FUN57F.;
format FUNGMT FUN58F.;
format FUNEU FUN59F.;
format FUNRTD FUN60F.;
format SENTG SEN61F.;
format SSUP SSU62F.;
format SCLPR SCL63F.;
format SCLPU SCL64F.;
format SCOM SCO65F.;
format SINS SIN66F.;
format SUNI SUN67F.;
format SGMT SGM68F.;
format SCON SCO69F.;
format SJOU SJO70F.;
format SPRO SPR71F.;
format CO CO72F.;
format co11 co173F.;
format co12 co174F.;
format co13 co175F.;
format co14 co176F.;
format co15 co177F.;
format co21 co278F.;
format co22 co279F.;
format co23 co280F.;
format co24 co281F.;
format co25 co282F.;
format co311 co383F.;
format co312 co384F.;
format co313 co385F.;
format co314 co386F.;
format co315 co387F.;
format co321 co388F.;
format co322 co389F.;
format co323 co390F.;
format co324 co391F.;
format co325 co392F.;
format co41 co493F.;
format co42 co494F.;
format co43 co495F.;
format co44 co496F.;
format co45 co497F.;
format co51 co598F.;
format co52 co599F.;
format co53 co5100F.;
format co54 co5101F.;
format co55 co5102F.;
format co61 co6103F.;
format co62 co6104F.;
format co63 co6105F.;
format co64 co6106F.;
format co65 co6107F.;
format co71 co7108F.;
format co72 co7109F.;
format co73 co7110F.;
format co74 co7111F.;
format co75 co7112F.;
format PMOS PMO113F.;
format CMPAT CMP114F.;
format CMUPAT CMU115F.;
format CMRCD CMR116F.;
format CMCO CMC117F.;
format CMCTM CMC118F.;
format CMLTAD CML119F.;
format CMCPX CMC120F.;
format CMSEC CMS121F.;
format ORGBUP ORG122F.;
format ORGWKP ORG123F.;
format ORGEXR ORG124F.;
format MKTDGP MKT125F.;
format MKTPDP MKT126F.;
format MKTPDL MKT127F.;
format MKTPRI MKT128F.;
format PUBDOM PUB129F.;
format PUBFOR PUB130F.;
format PBINCT PBI131F.;
format PBNOCT PBN132F.;
format PBNOINN PBN133F.;
format GOTURN GOT134F.;
format GOMKT GOM135F.;
format GOCOS GOC136F.;
format GOPRF GOP137F.;
format STMKEUR STM138F.;
format STMKOTH STM139F.;
format STIHCOS STI140F.;
format STEXCOS STE141F.;
format STINNPD STI142F.;
format STMKT STM143F.;
format STFLEX STF144F.;
format STALL STA145F.;
format OBSPR OBS146F.;
format OBSQL OBS147F.;
format OBSLDE OBS148F.;
format OBSCP OBS149F.;
format OBSDMK OBS150F.;
format OBSPRS OBS151F.;
format OBSFIN OBS152F.;
format OBSAMK OBS153F.;
format OBSREG OBS154F.;
format emp12 emp156F.;
format EMPUD EMP157F.;
RUN;
